.iletisim-detay {
    margin-bottom: 32px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: var(--black-text);
}

.iletisim-detay span {
    color: var(--yesil-bg);
}

.iletisim-button {
    border: 0 !important;
    background-color: var(--yesil-bg);
    width: 54px;
    min-width: 54px;
    height: 54px;
    min-height: 54px;
    border-radius: 27px;
    -webkit-border-radius: 27px;
    -moz-border-radius: 27px;
    -ms-border-radius: 27px;
    -o-border-radius: 27px;
}
input {
    height: 0px !important;
    width: 0px !important;
}
.iletisim-bilgi {
    margin-bottom: 32px;
    display: flex;
    align-items: center;
    column-gap: 8px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    color: var(--mavi-bg);
}
.iletisim-konum{
    text-decoration: none; 
    color: inherit; 
    align-items: flex-start;
}
iframe {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.iletisim-row {
    margin-top: 87px !important;
    margin-bottom: 87px !important;
    row-gap: 4rem;
    align-items: center;
}

.contact-information {
    padding-right: 100px;
}

@media only screen and (max-width:1399px) {
.contact-information {
    padding-right: 30px;
}
}

@media only screen and (max-width:991px) {
.contact-information {
    padding-right: 0;
}
}

@media only screen and (max-width:768px) {
    .iletisim-detay {
        font-size: 22px;
        line-height: 30px;
        text-align: center;
    }
    .iletisim-konum{
    text-decoration: none; 
    color: inherit; 
    align-items: center;
}
.iletisim-adres{
  margin: 0 auto; 
  text-align: center;
  
}
}